<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
     
    <link rel="stylesheet" href="css/violate.css">
    <title>Báo vi phạm</title>
</head>
<body>
    <div class="container-vp">
        <div class="content">
            <div class="header-content">
                <h2>Báo vi phạm</h2>
            </div>
            <div class="main-content">
                <div class="checked-content">
                    <div class="checkbox-item">
                        <input type="checkbox" name="" id="">
                        <label style="padding-left:10px" for="">Nội dung tin không đúng (giá, diện tích, mô tả)</label> 
                    </div>
                    <div class="checkbox-item">
                        <input type="checkbox" name="" id="">
                        <label style="padding-left:10px" for="">Địa chỉ của bất động sản không đúng</label> 
                    </div>
                    <div class="checkbox-item">
                        <input type="checkbox" name="" id="">
                        <label style="padding-left:10px" for="">Ảnh không đúng với thực tế</label> 
                    </div>
                    <div class="checkbox-item">
                        <input type="checkbox" name="" id="">
                        <label style="padding-left:10px" for="">Tin không có thật</label> 
                    </div>
                    <div class="checkbox-item">
                        <input type="checkbox" name="" id="">
                        <label style="padding-left:10px" for="">Không liên lạc được với người cho thuê</label> 
                    </div>
                </div>
                <div class="button">
                    <div class="btn send-button">
                        <button><span>Gửi</span></button>
                    </div>
                    <div class="btn skip-button">
                        <button>Bỏ qua</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>
</html>